Subject: [L2tpext] ASSISTANCE

From: "Lauren Kell" <[email-masked]>
Date: Wed, 08 May 2002 19:16:54 -0500

NOTICE DO NOT REGARD THIS LETTER AS A SCAM LETTER FROM AFRICA, THANKS.

Dear sir,
I am Lauren Kell. I am a citizen of France, Managing Director of Zinos Oil Multi-National Corporation in Nigeria.

I am seeking your assistance to transfer the sum of Twenty Three Million Dollars ($23m) by providing a reliable bank account for the money to be transfer into and I am still having Eleven Million raw cash with me and I will still want to send to you by a Korea Service, please how can you help me out. This money was acquired from the company and I want to transfer it out of the country for my private investment, because I have been cheated by the management of the company for too long since I was paralyzed is because I am not an African.

I will be leaving the country immediately after the money has been transferred out of the country before they start their evil plan against me. Why I chose you is because we are all white and I believe that you can not made away with my money, because that happened to me last year when I transferred Four Million to my South African friend’s account and up till now the money can not be teased. Please kindly assist me and be true fully to me. Please tell me how much it will cost me for the assistance.

After considering my letter, an agreement will be signed by both parties concerning the safety of the fund.
Best regard.
Managing Director
Zinos Oil Multi-National Corporation
www.zinosoil.8m.com

-- 
_______________________________________________
Sign-up for your own FREE Personalized E-mail at Email.com
http://www.email.com/?sr=signup

_______________________________________________
L2tpext mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/l2tpext